Bug 631563 - [abrt] eclipse-platform-1:3.5.1-22.fc12: raise: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-1:3.5.1-22.fc12: raise: Process /usr/lib/eclipse/ecli...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:93db02fed94bd5b02a34d3ae6da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-07 17:27 EDT by Dimi Paun
Modified: 2010-09-09 17:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-09 17:30:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (191.47 KB, text/plain)
2010-09-07 17:27 EDT, Dimi Paun
no flags Details

  None (edit)
Description Dimi Paun 2010-09-07 17:27:36 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
crash_function: raise
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.32.19-163.fc12.i686.PAE
package: eclipse-platform-1:3.5.1-22.fc12
rating: 3
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1283893333
uid: 500
Comment 1 Dimi Paun 2010-09-07 17:27:41 EDT
Created an attachment (id=445790)
File: backtrace
Comment 2 Alexander Kurtakov 2010-09-08 04:31:55 EDT
Can you try whether https://admin.fedoraproject.org/updates/eclipse-3.5.1-23.fc12 fixes the problem for you?
Comment 3 Dimi Paun 2010-09-08 10:26:40 EDT
I wish I could say, but this is a random crash that happened after a long period of use (many days, even weeks).
Comment 4 Alexander Kurtakov 2010-09-09 17:30:46 EDT
Unless we have smth reproducible we can't help. 
I'm closing the bug. Please reopen or open a new one if you have more data.

Note You need to log in before you can comment on or make changes to this bug.